/****************************
* 2026.03 リニューアル分
****************************/
/************** KV  **************/
.Airframe .AnimeA .Airframe_Main_Bg .Airframe_Main_Image {
  max-width: none;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  top: 0;
  left: 50%;
  /* -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%); */
  display: block;
  opacity: 1;
}
.Airframe .AnimeA .Airframe_Main_Bg .Airframe_Main_Image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}
@media screen and (min-width: 1440px) {
  .Airframe .AnimeA .Airframe_Main_Bg .Airframe_Main_Image {
    height: auto;
    top: -10%;
  }
}

/************** KV カウント **************/
.Airframe .Airframe_Contents_Count {
  display: flex;
  flex-direction: column;
  row-gap: 30px;
  align-items: center;
  margin-bottom: 70px;
}
.Airframe .Airframe_Contents_Count h2 {
  color: #992124;
  border-bottom: 2px solid #992124;
  font-size: 30px;
  font-style: italic;
  font-weight: 700;
  width: fit-content;
  text-align: center;
}
.Airframe .Airframe_Contents_Count h2 span {
  font-size: 40px;
  font-weight: 700;
}

.Airframe_Contents_Count_Number {
  display: flex;
  column-gap: 8px;
}
.Airframe_Contents_Count_Number p {
  font-size: min(11.6vw, 140px);
  font-weight: 700;
  font-family: "Jost", sans-serif;
  background-color: #992124;
  color: #fff;
  line-height: 1;
  width: min(9.5vw, 115px);
  height: min(12.5vw, 150px);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 15px;
  position: relative;
}
.Airframe_Contents_Count_Number p._comma {
  padding-right: min(0.7vw, 10px);
}

.Airframe_Contents_Count_Number p span {
  font-size: min(6.6vw, 80px);
  font-weight: 700;
  position: absolute;
  bottom: min(1.3vw, 20px);
  right: min(0.1vw, 2px);
}

/************** KV 告知 **************/
.Airframe .Airframe_Notice {
  margin: 0 auto 35px;
  padding: 40px 60px;
  width: fit-content;
  background-color: #dae0e942;
}
.Airframe .Airframe_Notice h3 {
  font-size: 26px;
  font-style: italic;
  font-weight: 400;
  text-align: center;
  line-height: 1.8;
  padding-bottom: 15px;
  border-bottom: 2px solid #3d3a39;
  width: fit-content;
  margin: 0 auto;
  letter-spacing: 5px;
}
.Airframe .Airframe_Notice p {
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  margin-top: 30px;
}
.Airframe .Airframe_Notice p a {
  font-weight: 400;
  border-bottom: #3d3a39 solid 1px;
  color: #3d3a39;
}

/************** Point **************/
.Airframe
  .Airframe_Point_List
  .Airframe_Point_List_Box
  .Airframe_Point_List_Box_Detail
  .Airframe_Point_List_Box_Text {
  letter-spacing: 0.09rem;
}

.Airframe .Airframe_Point_List_Box_Note {
  position: absolute;
  bottom: 30px;
  left: 30px;
  font-size: 12px;
  font-weight: 400;
  color: #3e3a39;
}
@media screen and (max-width: 1199px) {
  .Airframe .Airframe_Point_List_Box_Note {
    top: 36%;
    bottom: auto;
  }
}

/************** Search **************/
.Airframe .Airframe_Search_Headding {
  font-weight: bold !important;
  font-size: 60px;
  font-family: "jins_next_ttbold";
  color: #3d3a39;
  text-align: center;
  word-break: keep-all;
  letter-spacing: 0.04em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 20px;
  line-height: 1;
}

.Airframe .Airframe_Search_Headding span {
  font-size: 22px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.04em;
}

.Airframe .Airframe_Search_Container {
  margin-top: 55px;
  padding: 40px 60px;
  width: 100%;
  background-color: rgb(218 224 233 / 20%);
  display: flex;
  flex-direction: column;
  row-gap: 20px;
}

.Airframe .Airframe_Search_Sort_Wrapper {
  display: flex;
  align-items: center;
}
.Airframe .Airframe_Search_Sort_Wrapper p {
  font-size: 18px;
  font-weight: bold;
  color: #3e3a39;
  min-width: 120px;
}

.Airframe .Airframe_Search_Sort {
  display: flex;
  gap: 15px;
  align-items: center;
  flex-wrap: wrap;
}

.Airframe .Airframe_Search_Sort label {
  display: block;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 20px;
  border-radius: 50px;
  border: 1px solid #3e3a39;
  min-width: 120px;
  width: max-content;
  text-align: center;
  cursor: pointer;
  transition:
    background-color 0.4s,
    color 0.4s;
}
.Airframe .Airframe_Search_Sort label:hover {
  background-color: #3e3a39;
  color: #fff;
}

.Airframe .Airframe_Search_Sort input:checked + label {
  background-color: #3e3a39;
  color: #fff;
}

.Airframe input[type="radio"] {
  display: none;
}

.Airframe .Airframe_Search_Button {
  color: #fff;
  font-size: 16px;
  padding: 20px 90px;
  border-radius: 50px;
  border: none;
  width: fit-content;
  margin: 10px auto 0;
  display: flex;
  column-gap: 15px;
  background-color: #dcdddd;
  transition: background-color 0.3s;
}
.Airframe .Airframe_Search_Button._active {
  background-color: #3e3a39;
  cursor: pointer;
}

.Airframe .Airframe_Search_Button span {
  width: 22px;
  display: block;
}

/************** Lens **************/
.Airframe .Airframe_Contents.Lens .Airframe_Contents_Inner {
  padding-top: 120px;
  padding-bottom: 0;
}

/* 見出し */
.Airframe .Airframe_Lens_Headding {
  font-weight: bold !important;
  font-size: 60px;
  font-family: "jins_next_ttbold";
  color: #3d3a39;
  text-align: center;
  word-break: keep-all;
  letter-spacing: 0.04em;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 20px;
  line-height: 1;
}

.Airframe .Airframe_Lens_Headding span {
  font-size: 22px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  letter-spacing: 0.04em;
}

/* Contaeiner */
.Airframe .Airframe_Lens_Container {
  padding: 70px 0 45px;
}
.Airframe .Airframe_Lens_Container:first-of-type {
  border-bottom: 2px solid #dae0e9;
}

/* サブ見出し */
.Airframe .Airframe_Lens_Headding._Sub {
  font-size: 33px;
}
.Airframe .Airframe_Lens_Headding._Sub span {
  font-size: 18px;
}

.Airframe .Airframe_Lens_Main_Image {
  margin: 15px auto 0;
  max-width: 680px;
  display: block !important;
}
.Airframe .Airframe_Lens_Container:first-of-type .Airframe_Lens_Main_Image {
  margin-top: 30px;
}

/* テキスト */
.Airframe .Airframe_Lens_Text {
  font-size: 18px;
  margin: 40px auto 0;
  text-align: center;
}
.Airframe .Airframe_Lens_Text span {
  font-size: 34px;
  font-style: italic;
  font-weight: 700;
  display: block;
  border-bottom: 3px solid #3e3a39;
  width: fit-content;
  margin: 0 auto;
}

.Airframe .Airframe_Lens_Feature {
  font-size: 18px;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  margin-top: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
}
.Airframe .Airframe_Lens_Feature p {
  color: #fff;
  background-color: #3e3a39;
  font-weight: 700;
  padding: 3px 10px 6px;
  position: relative;
}
.Airframe .Airframe_Lens_Feature p span {
  position: absolute;
  top: -30px;
  left: 50%;
  transform: translateX(-50%);
  font-size: 18px;
  color: #3e3a39;
  width: 100%;
}

/* レンズ一覧 */
.Airframe .Airframe_Lens_List {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 25px;
  margin-top: 30px;
}
.Airframe .Airframe_Lens_List::after {
  content: "";
  width: clamp(280px, 32%, 315px);
}

.Airframe .Airframe_Lens_List_Item {
  width: clamp(280px, 30%, 310px);
  padding: 15px;
  border: 1px solid #bbc6d7;
}

.Airframe .Airframe_Lens_List_Item_Text {
  margin-top: 20px;
}
.Airframe .Airframe_Lens_List_Item_Text p {
  font-size: 16px;
  line-height: 1;
}
.Airframe .Airframe_Lens_List_Item_Text_Product {
  font-size: 16px;
  font-weight: 700;
  margin-top: 7px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.Airframe .Airframe_Lens_List_Item_Text_Product span {
  font-family: "jins_next_ttmedium";
  font-size: 22px;
  padding-top: 5px;
}

.Airframe .Airframe_Lens_List_Item_Link {
  font-size: 14px;
  color: #fff !important;
  background-color: #3e3a3941;
  padding: 10px;
  width: 200px;
  display: flex !important;
  align-items: center;
  justify-content: center;
  pointer-events: none;
  border-radius: 50px;
  margin: 20px auto 0;
}

/* レンズリンク */
.Airframe .Airframe_Lens_Link {
  display: block !important;
  color: #fff !important;
  font-size: 16px;
  padding: 20px 50px;
  border-radius: 50px;
  border: none;
  width: fit-content;
  margin: 0 auto;
  background-color: #3e3a39;
}

/* 注記 */
.Airframe .Airframe_Lens_Note {
  font-size: 12px;
  padding-left: 25px;
}

/************** モーダル 共通 **************/
.Airframe .Airframe_Modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 99999;
  display: none;
}

.Airframe .Airframe_Modal_Container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: min(90%, 900px);
}

.Airframe .Airframe_Modal_Inner {
  background-color: #fff;
  padding: 65px 30px;
  height: fit-content;
  max-height: 80vh;
  overflow-y: auto;
}

.Airframe_Modal_Close {
  position: absolute;
  top: -55px;
  right: 0;
  width: 40px;
  cursor: pointer;
}

/************** 詳細モーダル **************/
.Airframe .Airframe_Detail_Modal_Inner {
  display: flex;
  flex-direction: column;
  row-gap: 25px;
}

.Airframe .Airframe_Detail_Modal_Titile {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
}
.Airframe .Airframe_Detail_Modal_Image {
  width: 475px;
  margin: 0 auto;
}
.Airframe .Airframe_Detail_Modal_Headline {
  font-size: 24px;
  font-weight: 400;
}
.Airframe .Airframe_Detail_Modal_Text {
  font-size: 18px;
  font-weight: 400;
}

/************** 検索結果モーダル **************/
.Airframe .Airframe_Result_Modal_Titile {
  font-size: 40px;
  font-weight: 700;
  text-align: center;
  line-height: 1;
}
.Airframe .Airframe_Result_Modal_Num {
  font-size: 20px;
  text-align: center;
  margin-top: 10px;
}
.Airframe .Modal_Search .Airframe_Search_Container {
  margin-top: 30px;
}

.Airframe .Airframe_Result_List {
  margin-top: 90px;
}

@media screen and (max-width: 1010px) {
  .Airframe .Airframe_Lens_Note {
    padding-left: 0;
    margin-top: 15px;
  }
}

@media screen and (max-width: 1070px) {
  .Airframe .Airframe_Lens_List_Item_Text p,
  .Airframe .Airframe_Lens_List_Item_Text_Product,
  .Airframe .Airframe_Lens_List_Item_Text_Product span {
    font-size: 14px;
  }
}

@media screen and (max-width: 900px) {
  /************** Search **************/
  .Airframe .Airframe_Search_Sort {
    column-gap: 5px;
    gap: 10px;
  }
  .Airframe .Airframe_Search_Sort_Wrapper p {
    font-size: 14px;
  }
}

@media screen and (max-width: 767px) {
  /************** KV カウント **************/
  .Airframe .Airframe_Contents_Count {
    row-gap: 18px;
    margin-bottom: 35px;
  }
  .Airframe .Airframe_Contents_Count h2 {
    border-bottom: 1px solid #992124;
    font-size: 18px;
  }
  .Airframe .Airframe_Contents_Count h2 span {
    font-size: 28px;
  }

  .Airframe_Contents_Count_Number {
    column-gap: 0;
  }
  .Airframe_Contents_Count_Number p {
    font-size: 12.9vw;
    width: 10.6vw;
    height: 14vw;
    border-radius: 8px;
  }
  .Airframe_Contents_Count_Number p span {
    font-size: 8vw;
    margin-left: -5px;
    margin-top: 15px;
  }

  /************** KV 告知 **************/
  .Airframe .Airframe_Notice {
    margin-bottom: 35px;
    padding: 20px 40px;
  }
  .Airframe .Airframe_Notice h3 {
    font-size: 16px;
    border-bottom: 1px solid #3d3a39;
    letter-spacing: 0;
    padding-bottom: 10px;
  }
  .Airframe .Airframe_Notice p {
    font-size: 12px;
    margin-top: 15px;
  }

  /************** Search **************/
  .Airframe .Search .Airframe_Contents_Inner {
    padding-top: 50px;
  }
  .Airframe .Airframe_Search_Headding {
    font-size: 30px;
    row-gap: 15px;
  }
  .Airframe .Airframe_Search_Headding span {
    font-size: 12px;
  }
  .Airframe .Airframe_Search_Container {
    margin-top: 30px;
    padding: 28px 15px;
  }
  .Airframe .Airframe_Search_Sort li p {
    font-size: 12px;
  }
  .Airframe .Airframe_Search_Sort label {
    font-size: 12px;
    padding: 6px 18px;
    border: 1px solid #3e3a39;
    min-width: 75px;
  }

  .Airframe .Airframe_Search_Button {
    font-size: 12px;
    padding: 14px 50px;
    margin: 5px auto 0;
    column-gap: 8px;
    align-items: center;
  }
  .Airframe .Airframe_Search_Button span {
    width: 10px;
  }

  /************** Lens **************/
  .Airframe .Airframe_Contents.Lens .Airframe_Contents_Inner {
    padding-top: 60px;
  }

  /* 見出し */
  .Airframe .Airframe_Lens_Headding {
    font-size: 30px;
    row-gap: 15px;
  }

  .Airframe .Airframe_Lens_Headding span {
    font-size: 12px;
  }

  /* Contaeiner */
  .Airframe .Airframe_Lens_Container {
    padding: 23px 0 30px;
  }
  .Airframe .Airframe_Lens_Container:first-of-type {
    border-bottom: 1px solid #dae0e9;
  }

  /* サブ見出し */
  .Airframe .Airframe_Lens_Headding._Sub {
    font-size: 20px;
  }
  .Airframe .Airframe_Lens_Headding._Sub span {
    font-size: 12px;
  }

  .Airframe .Airframe_Lens_Main_Image {
    margin-top: 15px;
  }

  /* テキスト */
  .Airframe .Airframe_Lens_Text {
    font-size: 14px;
    margin-top: 25px;
  }
  .Airframe .Airframe_Lens_Text span {
    font-size: 24px;
  }

  .Airframe .Airframe_Lens_Feature {
    font-size: 14px;
    column-gap: 5px;
  }
  .Airframe .Airframe_Lens_Feature p {
    padding: 3px 8px 6px;
  }

  /* レンズ一覧 */
  .Airframe .Airframe_Lens_List {
    margin-top: 20px;
    gap: 3vw;
  }
  .Airframe .Airframe_Lens_List::after,
  .Airframe .Airframe_Lens_List_Item {
    width: 48%;
    padding: 5px;
    padding-bottom: 10px;
  }
  .Airframe .Airframe_Lens_List_Item_Text {
    margin-top: 10px;
  }
  .Airframe .Airframe_Lens_List_Item_Text p {
    font-size: 10px;
  }
  .Airframe .Airframe_Lens_List_Item_Text_Product {
    font-size: 12px;
    margin-top: 3px;
  }
  .Airframe .Airframe_Lens_List_Item_Text_Product span {
    font-size: 10px;
  }
  .Airframe .Airframe_Lens_List_Item_Link {
    font-size: 12px;
    width: 100%;
    margin: 10px auto 0;
  }

  /* レンズリンク */
  .Airframe .Airframe_Lens_Link {
    font-size: 12px;
    padding: 12px 25px;
  }

  /************** モーダル 共通 **************/
  .Airframe .Airframe_Modal_Inner {
    padding: 30px 15px;
    max-height: 70vh;
  }

  .Airframe_Modal_Close {
    top: -45px;
    width: 30px;
  }

  /************** 詳細モーダル **************/
  .Airframe .Airframe_Detail_Modal_Inner {
    row-gap: 15px;
  }

  .Airframe .Airframe_Detail_Modal_Titile {
    font-size: 16px;
  }
  .Airframe .Airframe_Detail_Modal_Image {
    width: 100%;
  }
  .Airframe .Airframe_Detail_Modal_Headline {
    font-size: 14px;
  }
  .Airframe .Airframe_Detail_Modal_Text {
    font-size: 12px;
  }

  /************** 検索結果モーダル **************/
  .Airframe .Airframe_Result_Modal_Titile {
    font-size: 24px;
  }
  .Airframe .Airframe_Result_Modal_Num {
    font-size: 14px;
    margin-top: 5px;
  }
  .Airframe .Modal_Search .Airframe_Search_Container {
    margin-top: 15px;
  }
  .Airframe .Airframe_Result_List {
    margin-top: 50px;
  }
}
